/* ===================================================================
 * # contact - (_site-layout.scss)
 *
 * ------------------------------------------------------------------- */

 .s-contact {
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center, center;
    padding-top: 13.2rem;
    padding-bottom: 12rem;
    color: rgba(0, 0, 0, 0.5);
    position: relative;
}

.s-contact .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #070606;
}

.s-contact .section-intro h1 {
    color: #FFFFFF;
}

.s-contact .section-intro p {
    color: rgba(0, 0, 0, 0.5);
}

.s-contact .section-intro.has-bottom-sep::after {
    background-color: rgba(0, 0, 0, 0.1);
}

.s-contact .form-field {
    position: relative;
}

.s-contact .form-field:after {
    content: "";
    display: table;
    clear: both;
}

.s-contact .form-field label {
    font-family: "montserrat-semibold", sans-serif;
    font-size: 1.1rem;
    line-height: 2.4rem;
    position: absolute;
    bottom: -0.3rem;
    right: .6rem;
    text-transform: uppercase;
    letter-spacing: .1rem;
    padding: 0 2rem;
    margin: 0;
    color: #000000;
    background: #AE8913;
}

.s-contact .form-field label::after {
    content: "";
    position: absolute;
    left: -5px;
    top: 50%;
    margin-top: -6px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 5px solid #AE8913;
}

.contact__main {
    max-width: 900px;
    position: relative;
}

.contact__main h4 {
    color: #000000;
}

.contact__infos {
    font-size: 1.5rem;
}

.contact__form {
    padding-right: 40px;
}

.contact__form input[type="email"],
.contact__form input[type="number"],
.contact__form input[type="text"],
.contact__form input[type="tel"],
.contact__form input[type="url"],
.contact__form textarea {
    background-color: transparent;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: .9rem;
    color: rgba(0, 0, 0, 0.75);
}

.contact__form input[type="email"]:focus,
.contact__form input[type="number"]:focus,
.contact__form input[type="text"]:focus,
.contact__form input[type="tel"]:focus,
.contact__form input[type="url"]:focus,
.contact__form textarea:focus {
    color: #000000;
    border-bottom: 1px solid #000000;
}

.contact__form button {
    margin-top: 4.2rem;
    background-color: #AE8913;
    border-color: #AE8913;
}

.message-warning, .message-success {
    display: none;
    background: #FFFFFF;
    font-size: 1.5rem;
    line-height: 2;
    padding: 3rem;
    margin-bottom: 3.6rem;
    width: 100%;
}

.message-warning {
    color: #ff6163;
}

.message-success {
    color: #008C2C;
}

.message-warning i, .message-success i {
    margin-right: 10px;
    font-size: 1.2rem;
}


/* form loader */

.submit-loader {
    display: none;
    position: relative;
    left: 0;
    top: 1.8rem;
    width: 100%;
    text-align: center;
    margin-bottom: 4.2rem;
}

.submit-loader .text-loader {
    display: none;
    font-family: "montserrat-bold", sans-serif;
    font-size: 1.4rem;
    color: #000000;
    letter-spacing: .2rem;
    text-transform: uppercase;
}

.oldie .submit-loader .s-loader {
    display: none;
}

.oldie .submit-loader .text-loader {
    display: block;
}

/* -------------------------------------------------------------------
 * responsive:
 * contact
 * ------------------------------------------------------------------- */

 @media only screen and (max-width: 800px) {
    .contact__form {
        padding-right: 15px;
    }
    .contact__infos {
        padding-top: 3rem;
    }
}

@media only screen and (max-width: 600px) {
    .contact__form {
        padding-right: 10px;
    }
}

@media only screen and (max-width: 400px) {
    .contact__form {
        padding-right: 0;
    }
}
